{% extends "dialog.html" %}

{% block dialog_attrs %} id="messageDialog" class="confirmation"{% endblock %}

{% block header %}Messages{% endblock %}

{% block body %}
    {% for message in messages %}
        <p class="message">{{ message }}</p>
    {% endfor %}
{% endblock %}

{% block buttons %}
    <form method="dialog">
        <button autofocus type="submit" class="button button-primary">Okay</button>
    </form>
{% endblock %}
